.br-header {
	.header-actions {
		margin-right: var(--spacing-scale-2x);
	}

	.br-tooltip {
		z-index: calc(var(--header-sticky-z-index) + 1);
		@media (max-width: 1280px) {
			display: none !important;
		}
	}

	.header-functions,
	.header-links {
		.br-list {
			left: auto;
			right: 0;
			a i {
				color: var(--blue-warm-vivid-70);
				margin-right: 10px;
			}
		}
		&.dropdown.show {
			.br-list {
				min-width: 200px;
			}
		}
	}	
}
